include ../test_defines.mk

TARGET = run_test
SOURCE_MODULE = ../../output/$(MACHINE)/mod-led-common.so
TARGET_MODULE = ../modules_under_test/mod-led-common.so
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

include ../test_targets.mk
